@charset "UTF-8";

/* ////////////////////////////////////////
Reset by Blueprint
//////////////////////////////////////// */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
margin:0; padding:0; border:0; font-style:inherit; font-size:100%; vertical-align:baseline;
}

table{
border-collapse:separate; border-spacing:0;
}

caption, th, td{
text-align:left;
}

blockquote:before, blockquote:after, q:before, q:after{
content:"";
}

blockquote, q{
quotes:"" "";
}

a img{
border:none;
}


/* ////////////////////////////////////////
Settings
//////////////////////////////////////// */
body {
margin:0px;
padding:0px;
color: #000;
background:#000;
line-height:1.7;
font-size:72%;
font-family:Times New Roman, serif;
}

img {
vertical-align: bottom;
border: none;
}

a {
cursor:pointer;
color:#fff;
text-decoration: underline;
}

a:link { }
a:visited { }
a:hover,
a:active {
color:#666;
text-decoration:none;
}

.clearfix:after {
content: ".";
display: block;
visibility: hidden;
height: 0.1px;
font-size: 0.1em;
line-height: 0;
clear: both;
}

.clearfix {
zoom: 100%; 
}

/* ////////////////////////////////////////
//////////////////////////////////////// */
#background {
position:fixed;
left:0px;
top:0px;
width:100%;
height:100%;
overflow:hidden;
z-index:1;
filter:alpha(opacity=50); 
-moz-opacity:0.50;
-khtml-opacity: 0.5;
opacity:0.50;
_display:none;
}

#background img {
width:100%;
}

#copy {
position:fixed;
right:30px;
bottom:30px;
_display:none;
}

#wrapper {
background:url(img/bg.gif) left top repeat-y;
position:relative;
z-index:1000;
width:1280px;
}

* html #wrapper { zoom: 1; }

*+html #wrapper { zoom: 1; }

#wrapper:after {
height: 0;
visibility: hidden;
content: ".";
display: block;
clear: both;
}

#left {
position:relative;
float:left;
width:315px;
padding:80px 0px 0px;
margin:0px;
z-index:1000;
_position:static;
}

#header {
margin-left:30px;
width:180px;
border-top: 2px #000 solid;
border-bottom: 1px #000 solid;
padding: 25px 0px 20px;
}

#menu {
padding: 30px 30px 85px;
}

#menu ul {
list-style-type: none;
}

#menu ul li {
padding-bottom: 10px;
}

#footer {
line-height: 1em;
font-size: 0.8em;
margin-bottom: 20px;
padding:0px 30px;
}

#right {
float:left;
width: 700px;
color: #fff;
letter-spacing:1px;
}

hr {
	color:#fff;
}

.content_wrapper {padding: 80px 0;}
.content {
padding: 40px 0;
border-top: 2px #fff solid;
}
.content p{ padding: 30px 0 10px; }
.content h1{ padding-bottom: 95px;}
.timetable{ font-size: 1.8em; line-height: 1.2em;}

.content h2 {font-size: 4em; line-height: 1.4em; font-weight: normal;}
.content h3 {font-size: 1.6em; line-height: 4em; font-weight: normal;}